.version.nakliyat_sigortasi /* version checker */
{
	color: #00001A;
	background-color: #7B30C1;
}

.html
{
	background: #FFFFFF url("../images/1616.png") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1188.9999999999995px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	width: 0.01px;
}

#u813,#u813-bw
{
	z-index: 2;
	height: 30px;
}

#u861
{
	z-index: 3;
	width: 940px;
	margin-left: 10px;
}

#u815
{
	z-index: 36;
	width: 534px;
	height: 78px;
	margin-bottom: -7px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 18px;
}

#u814
{
	z-index: 4;
	width: 940px;
	padding-bottom: 37px;
	margin-left: 10px;
	margin-top: 10px;
}

#menuu817
{
	z-index: 5;
	width: 875px;
	margin-right: -10000px;
	margin-top: 40px;
	left: 32px;
}

#u839
{
	width: 145px;
	min-height: 34px;
	margin-right: -10000px;
}

#u842
{
	width: 143px;
	padding-bottom: 15px;
}

#u842:hover
{
	width: 143px;
	min-height: 0px;
	margin: 0px;
}

#u842.MuseMenuActive
{
	width: 143px;
	min-height: 0px;
	margin: 0px;
}

#u843-4
{
	width: 60px;
	min-height: 17px;
	margin-right: -10000px;
	top: 7px;
	left: 41px;
}

#u842:hover #u843-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 60px;
	margin: 0px -10000px 0px 0px;
}

#u842.MuseMenuActive #u843-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 60px;
	margin: 0px -10000px 0px 0px;
}

#u832
{
	width: 195px;
	min-height: 34px;
	margin-right: -10000px;
	left: 147px;
}

#u833
{
	width: 193px;
	padding-bottom: 15px;
}

#u833:hover
{
	width: 193px;
	min-height: 0px;
	margin: 0px;
}

#u833.MuseMenuActive
{
	width: 193px;
	min-height: 0px;
	margin: 0px;
}

#u835-4
{
	width: 110px;
	min-height: 17px;
	margin-right: -10000px;
	top: 7px;
	left: 41px;
}

#u833:hover #u835-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u833.MuseMenuActive #u835-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u825
{
	width: 162px;
	min-height: 34px;
	margin-right: -10000px;
	left: 344px;
}

#u826
{
	width: 160px;
	padding-bottom: 15px;
}

#u826:hover
{
	width: 160px;
	min-height: 0px;
	margin: 0px;
}

#u826.MuseMenuActive
{
	width: 160px;
	min-height: 0px;
	margin: 0px;
}

#u827-4
{
	width: 77px;
	min-height: 17px;
	margin-right: -10000px;
	top: 7px;
	left: 41px;
}

#u826:hover #u827-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 77px;
	margin: 0px -10000px 0px 0px;
}

#u826.MuseMenuActive #u827-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 77px;
	margin: 0px -10000px 0px 0px;
}

#u846
{
	width: 179px;
	min-height: 34px;
	margin-right: -10000px;
	left: 508px;
}

#u847
{
	width: 177px;
	padding-bottom: 15px;
}

#u847:hover
{
	width: 177px;
	min-height: 0px;
	margin: 0px;
}

#u847.MuseMenuActive
{
	width: 177px;
	min-height: 0px;
	margin: 0px;
}

#u849-4
{
	width: 94px;
	min-height: 17px;
	margin-right: -10000px;
	top: 7px;
	left: 41px;
}

#u847:hover #u849-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 94px;
	margin: 0px -10000px 0px 0px;
}

#u847.MuseMenuActive #u849-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 94px;
	margin: 0px -10000px 0px 0px;
}

#u818
{
	width: 186px;
	min-height: 34px;
	margin-right: -10000px;
	left: 689px;
}

#u821
{
	width: 184px;
	padding-bottom: 15px;
}

#u821:hover
{
	width: 184px;
	min-height: 0px;
	margin: 0px;
}

#u821.MuseMenuActive
{
	width: 184px;
	min-height: 0px;
	margin: 0px;
}

#u822-4
{
	width: 101px;
	min-height: 17px;
	margin-right: -10000px;
	top: 7px;
	left: 41px;
}

#u821:hover #u822-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#u821.MuseMenuActive #u822-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#u1234
{
	z-index: 38;
	width: 876px;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: 10px;
	margin-top: 10px;
	position: relative;
	padding: 22px 33px 192.04999999999995px 31px;
}

#u1245-4
{
	z-index: 53;
	width: 273px;
	min-height: 24px;
	background-color: transparent;
	color: #C52324;
	font-family: open-sans, sans-serif;
	font-weight: 600;
	position: relative;
}

#u1257
{
	z-index: 52;
	width: 875px;
	height: 20px;
	border-color: #000000;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	margin-top: 6px;
	position: relative;
	background: #FFFFFF url("../images/l%c4%b1en.png") repeat-x left top;
}

#u1233-4
{
	z-index: 57;
	width: 273px;
	min-height: 24px;
	background-color: transparent;
	color: #C52324;
	font-family: open-sans, sans-serif;
	font-weight: 600;
	margin-top: 6px;
	position: relative;
}

#u1258-13
{
	z-index: 39;
	width: 876px;
	min-height: 176px;
	background-color: transparent;
	color: #7C7C7C;
	font-size: 14px;
	text-align: justify;
	font-family: lato, sans-serif;
	font-weight: 400;
	margin-top: 12px;
	position: relative;
}

#u1282-4
{
	z-index: 65;
	width: 273px;
	min-height: 24px;
	background-color: transparent;
	color: #C52324;
	font-family: open-sans, sans-serif;
	font-weight: 600;
	margin-top: 11px;
	position: relative;
}

#u1283
{
	z-index: 83;
	width: 313px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1285
{
	z-index: 88;
	width: 10px;
	height: 10px;
	border-color: #000000;
	background-color: #F0A500;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
}

#u1284-4
{
	z-index: 84;
	width: 280px;
	min-height: 21px;
	background-color: transparent;
	color: #7C7C7C;
	font-size: 14px;
	text-align: justify;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 33px;
}

#u1286
{
	z-index: 143;
	width: 435px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 348px;
}

#u1288
{
	z-index: 148;
	width: 10px;
	height: 10px;
	border-color: #000000;
	background-color: #F0A500;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
}

#u1287-4
{
	z-index: 144;
	width: 402px;
	min-height: 21px;
	background-color: transparent;
	color: #7C7C7C;
	font-size: 14px;
	text-align: justify;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 33px;
}

#u1250-4
{
	z-index: 61;
	width: 273px;
	min-height: 24px;
	background-color: transparent;
	color: #C52324;
	font-family: open-sans, sans-serif;
	font-weight: 600;
	margin-top: 20px;
	position: relative;
}

#u1262
{
	z-index: 77;
	width: 313px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1264
{
	z-index: 82;
	width: 10px;
	height: 10px;
	border-color: #000000;
	background-color: #F0A500;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
}

#u1263-4
{
	z-index: 78;
	width: 280px;
	min-height: 21px;
	background-color: transparent;
	color: #7C7C7C;
	font-size: 14px;
	text-align: justify;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 33px;
}

#u1251
{
	z-index: 137;
	width: 435px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 348px;
}

#u1252
{
	z-index: 142;
	width: 10px;
	height: 10px;
	border-color: #000000;
	background-color: #F0A500;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
}

#u1253-4
{
	z-index: 138;
	width: 402px;
	min-height: 21px;
	background-color: transparent;
	color: #7C7C7C;
	font-size: 14px;
	text-align: justify;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 33px;
}

#u1242
{
	z-index: 155;
	width: 313px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1244
{
	z-index: 160;
	width: 10px;
	height: 10px;
	border-color: #000000;
	background-color: #F0A500;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
}

#u1243-4
{
	z-index: 156;
	width: 280px;
	min-height: 21px;
	background-color: transparent;
	color: #7C7C7C;
	font-size: 14px;
	text-align: justify;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 33px;
}

#u1246
{
	z-index: 167;
	width: 435px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 348px;
}

#u1247
{
	z-index: 172;
	width: 10px;
	height: 10px;
	border-color: #000000;
	background-color: #F0A500;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
}

#u1248-4
{
	z-index: 168;
	width: 402px;
	min-height: 21px;
	background-color: transparent;
	color: #7C7C7C;
	font-size: 14px;
	text-align: justify;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 33px;
}

#pu1242,#pu1259
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 4px;
}

#u1259
{
	z-index: 131;
	width: 313px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1260
{
	z-index: 136;
	width: 10px;
	height: 10px;
	border-color: #000000;
	background-color: #F0A500;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
}

#u1261-4
{
	z-index: 132;
	width: 280px;
	min-height: 21px;
	background-color: transparent;
	color: #7C7C7C;
	font-size: 14px;
	text-align: justify;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 33px;
}

#u1265
{
	z-index: 149;
	width: 435px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 348px;
}

#u1266
{
	z-index: 154;
	width: 10px;
	height: 10px;
	border-color: #000000;
	background-color: #F0A500;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
}

#u1267-4
{
	z-index: 150;
	width: 402px;
	min-height: 21px;
	background-color: transparent;
	color: #7C7C7C;
	font-size: 14px;
	text-align: justify;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 33px;
}

#u1287-4:hover,#u1253-4:hover,#u1248-4:hover,#u1267-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	width: 402px;
	margin: 0px -10000px 0px 0px;
}

#u1236
{
	z-index: 161;
	width: 313px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 20px;
	margin-top: 4px;
	position: relative;
}

#u1237
{
	z-index: 166;
	width: 10px;
	height: 10px;
	border-color: #000000;
	background-color: #F0A500;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
}

#u1238-4
{
	z-index: 162;
	width: 280px;
	min-height: 21px;
	background-color: transparent;
	color: #7C7C7C;
	font-size: 14px;
	text-align: justify;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 33px;
}

#u1284-4:hover,#u1263-4:hover,#u1243-4:hover,#u1261-4:hover,#u1238-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	width: 280px;
	margin: 0px -10000px 0px 0px;
}

#u1235-4
{
	z-index: 69;
	width: 273px;
	min-height: 24px;
	background-color: transparent;
	color: #C52324;
	font-family: open-sans, sans-serif;
	font-weight: 600;
	margin-top: 19px;
	position: relative;
}

#u1239
{
	z-index: 89;
	width: 348px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1241
{
	z-index: 94;
	width: 10px;
	height: 10px;
	border-color: #000000;
	background-color: #F0A500;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
}

#u1240-4
{
	z-index: 90;
	width: 315px;
	min-height: 21px;
	background-color: transparent;
	color: #7C7C7C;
	font-size: 14px;
	text-align: justify;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 33px;
}

#u1254
{
	z-index: 113;
	width: 410px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 353px;
}

#u1256
{
	z-index: 118;
	width: 10px;
	height: 10px;
	border-color: #000000;
	background-color: #F0A500;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
}

#u1255-4
{
	z-index: 114;
	width: 377px;
	min-height: 21px;
	background-color: transparent;
	color: #7C7C7C;
	font-size: 14px;
	text-align: justify;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 33px;
}

#pu1292
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 2px;
}

#u1292
{
	z-index: 101;
	width: 348px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1293
{
	z-index: 106;
	width: 10px;
	height: 10px;
	border-color: #000000;
	background-color: #F0A500;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
}

#u1294-4
{
	z-index: 102;
	width: 315px;
	min-height: 21px;
	background-color: transparent;
	color: #7C7C7C;
	font-size: 14px;
	text-align: justify;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 33px;
}

#u1289
{
	z-index: 125;
	width: 410px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 353px;
}

#u1290
{
	z-index: 130;
	width: 10px;
	height: 10px;
	border-color: #000000;
	background-color: #F0A500;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
}

#u1291-4
{
	z-index: 126;
	width: 377px;
	min-height: 21px;
	background-color: transparent;
	color: #7C7C7C;
	font-size: 14px;
	text-align: justify;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 33px;
}

#u1307-4
{
	z-index: 73;
	width: 620px;
	min-height: 24px;
	background-color: transparent;
	color: #C52324;
	font-family: open-sans, sans-serif;
	font-weight: 600;
	margin-top: 25px;
	position: relative;
}

#pu1283,#pu1262,#pu1239,#pu1304
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 12px;
}

#u1304
{
	z-index: 95;
	width: 348px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1305
{
	z-index: 100;
	width: 10px;
	height: 10px;
	border-color: #000000;
	background-color: #F0A500;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
}

#u1306-4
{
	z-index: 96;
	width: 315px;
	min-height: 21px;
	background-color: transparent;
	color: #7C7C7C;
	font-size: 14px;
	text-align: justify;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 33px;
}

#u1301
{
	z-index: 119;
	width: 410px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 353px;
}

#u1302
{
	z-index: 124;
	width: 10px;
	height: 10px;
	border-color: #000000;
	background-color: #F0A500;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
}

#u1303-4
{
	z-index: 120;
	width: 377px;
	min-height: 21px;
	background-color: transparent;
	color: #7C7C7C;
	font-size: 14px;
	text-align: justify;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 33px;
}

#u1255-4:hover,#u1291-4:hover,#u1303-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	width: 377px;
	margin: 0px -10000px 0px 0px;
}

#u1295
{
	z-index: 107;
	width: 348px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 20px;
	margin-top: 2px;
	position: relative;
}

#u1297
{
	z-index: 112;
	width: 10px;
	height: 10px;
	border-color: #000000;
	background-color: #F0A500;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
}

#u1296-4
{
	z-index: 108;
	width: 315px;
	min-height: 21px;
	background-color: transparent;
	color: #7C7C7C;
	font-size: 14px;
	text-align: justify;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 33px;
}

#u1240-4:hover,#u1294-4:hover,#u1306-4:hover,#u1296-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	width: 315px;
	margin: 0px -10000px 0px 0px;
}

#u1284-4:hover p,#u1287-4:hover p,#u1263-4:hover p,#u1253-4:hover p,#u1243-4:hover p,#u1248-4:hover p,#u1261-4:hover p,#u1267-4:hover p,#u1238-4:hover p,#u1240-4:hover p,#u1255-4:hover p,#u1294-4:hover p,#u1291-4:hover p,#u1306-4:hover p,#u1303-4:hover p,#u1296-4:hover p
{
	color: #C1272D;
	visibility: inherit;
}

#u862
{
	z-index: 37;
	height: 30px;
}

#u862-bw
{
	z-index: 37;
	margin-top: 11px;
	height: 30px;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

